jorink.nl
Install VMWare Tools under SLES 11 SP1
After installing SLES 11 SP1 under VMWare I wanted to install the VMWare Tools. After the install you’ll have to run vmware-config-tools.pl Running that gave me the following error. None of t…